## Welcome Panel
---
package:
  name: dashboard
  title: Dashboard
  description: A simple dashboard
  type: legacy
services:
  route:
    routes:
      - path: dashboard
        component: views/Dashboard
  menu:
    items:
      - name: dashboard
        type: internal
        tooltip: Narrative Navigator - browse and search Narratives
        path: "{{name}}"
        newWindow: false
        label: Navigator
        icon: compass